宝塔更换PHP版本提示:没有找到enable-php-xx相关配置项 解决方法

首页 » 经验教程 » 正文

最近使用宝塔面板在切换PHP版本时提示:设置失败,没有在网站配置文件中找到enable-php-xx相关配置项!这就很难受了。同一台服务器,同一个面板,别的站点都可以成功切换,所以我猜不是PHP的问题,从网上找了好久才找到了个解决方法。

解决方法:
出现无法切换PHP版本,如果以前安装过OpenLiteSpeed这个插件的话,那么多半是这个插件残留网站配置文件的问题,把这个文件目录完全删除掉就好了

文件位置:/www/server/panel/vhost/openlitespeed

直接删除OpenLiteSpeed这个文件就可以正常切换PHP版本了

未经允许不得转载:作者:浅安, 转载或复制请以 超链接形式 并注明出处 浅安博客
原文地址:《宝塔更换PHP版本提示:没有找到enable-php-xx相关配置项 解决方法》 发布于2020-08-02

分享到:
赞(1) 打赏 生成海报
就爱代挂 - 最专业的QQ等级加速平台!

发表评论 抢沙发

7 + 5 =


长按图片转发给朋友

觉得文章有用可以打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

切换注册

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录

Q Q 登 录
微 博 登 录
切换登录

注册